• caglararli@hotmail.com
  • 05386281520

CVE-2024-38047 | Microsoft Windows up to Server 2022 23H2 PowerShell input validation

Çağlar Arlı      -    2 Views

CVE-2024-38047 | Microsoft Windows up to Server 2022 23H2 PowerShell input validation

A vulnerability, which was classified as critical, was found in Microsoft Windows. Affected is an unknown function of the component PowerShell. The manipulation leads to improper input validation. This vulnerability is traded as CVE-2024-38047. The attack needs to be approached locally. There is no exploit available. It is recommended to apply a patch to fix this issue.